Remove Azure Blob Storage
curl --request DELETE \
--url https://api.tornadoapi.io/user/blob \
--header 'x-api-key: <x-api-key>'import requests
url = "https://api.tornadoapi.io/user/blob"
headers = {"x-api-key": "<x-api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {'x-api-key': '<x-api-key>'}};
fetch('https://api.tornadoapi.io/user/blob', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "Azure Blob storage configuration removed"
}
User
Remove Azure Blob Storage
Remove Azure Blob Storage configuration
DELETE
/
user
/
blob
Remove Azure Blob Storage
Overview
Remove your Azure Blob Storage configuration and revert to Tornado’s managed storage for new uploads.Existing files in your Azure container remain untouched. Only new uploads are affected.
Header Parameters
string
required
Your API key for authentication
Response
string
Success confirmation message
Example
curl -X DELETE "https://api.tornadoapi.io/user/blob" \
-H "x-api-key: sk_your_api_key"
import requests
response = requests.delete(
"https://api.tornadoapi.io/user/blob",
headers={"x-api-key": "sk_your_api_key"}
)
print(response.json())
const response = await fetch("https://api.tornadoapi.io/user/blob", {
method: "DELETE",
headers: { "x-api-key": "sk_your_api_key" }
});
const data = await response.json();
{
"message": "Azure Blob storage configuration removed"
}
Success Response
{
"message": "Azure Blob storage configuration removed"
}
Error Responses
{
"error": "Invalid API Key"
}
{
"error": "No Azure Blob configuration found"
}
Was this page helpful?
⌘I
